Bug 11728 - ftpshut
ftpshut
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: wu-ftpd (Show other bugs)
6.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bernhard Rosenkraenzer
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-05-29 07:10 EDT by Mauricio Castro
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-05-29 07:10:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mauricio Castro 2000-05-29 07:10:51 EDT
I gave ftpshut command.

Now after reboot my ftp services are not coming up again. How I can
start my ftp services again?
Comment 1 Pekka Savola 2000-07-14 06:00:30 EDT
Remove /etc/shutmsg (defined in /etc/ftpaccess)

Note You need to log in before you can comment on or make changes to this bug.